html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799px;
	-pie-box-shadow: 0px 0px 5px 1px #7F7F7F;
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#pu905
{
	width: 0.01px;
	position: relative;
}

#u905
{
	z-index: 8;
	width: 959px;
	background-image: url("../images/tile.png");
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u965
{
	z-index: 11;
	margin-bottom: -9px;
	width: 372px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 36px;
}

#u953
{
	z-index: 9;
	width: 131px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 794px;
}

#u967
{
	z-index: 13;
	width: 83px;
	margin-right: -10000px;
	left: 42px;
}

#menuu1020
{
	z-index: 15;
	width: 474px;
	margin-right: -10000px;
	margin-top: 131px;
	left: 458px;
}

#u1042
{
	width: 60px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1045
{
	width: 60px;
	padding-bottom: 10px;
}

#u1045:hover
{
	margin: 0px;
}

#u1047-4
{
	width: 41px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u1045:hover #u1047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1045:active #u1047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1049
{
	width: 84px;
	min-height: 34px;
	margin-right: -10000px;
	left: 62px;
}

#u1052
{
	width: 84px;
	padding-bottom: 10px;
}

#u1045.MuseMenuActive,#u1052:hover
{
	margin: 0px;
}

#u1054-4
{
	width: 65px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u1045.MuseMenuActive #u1047-4,#u1052:hover #u1054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1052:active #u1054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1056
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 148px;
}

#u1059
{
	width: 100px;
	padding-bottom: 10px;
}

#u1052.MuseMenuActive,#u1059:hover
{
	margin: 0px;
}

#u1061-4
{
	width: 81px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u1052.MuseMenuActive #u1054-4,#u1059:hover #u1061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1059:active #u1061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1063
{
	width: 137px;
	min-height: 34px;
	margin-right: -10000px;
	left: 250px;
}

#u1066
{
	width: 137px;
	padding-bottom: 10px;
}

#u1059.MuseMenuActive,#u1066:hover
{
	margin: 0px;
}

#u1067-4
{
	width: 118px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u1059.MuseMenuActive #u1061-4,#u1066:hover #u1067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1066:active #u1067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1021
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
	left: 389px;
}

#u1024
{
	width: 85px;
	padding-bottom: 10px;
}

#u1066.MuseMenuActive,#u1024:hover
{
	margin: 0px;
}

#u1024.MuseMenuActive
{
	margin: 0px;
}

#u1027-4
{
	width: 67px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 9px;
}

#u1066.MuseMenuActive #u1067-4,#u1024:hover #u1027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1024:active #u1027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1024.MuseMenuActive #u1027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u574
{
	z-index: 2;
	width: 960px;
	height: 6px;
}

#pu463-4
{
	width: 0.01px;
	margin-top: 18px;
	position: relative;
}

#u463-4
{
	z-index: 46;
	width: 300px;
	min-height: 45px;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u467-4
{
	z-index: 50;
	width: 328px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u841-4
{
	z-index: 54;
	width: 120px;
	min-height: 14px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 636px;
}

#u843-4
{
	z-index: 58;
	width: 240px;
	min-height: 14px;
	color: #A58BD6;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 696px;
}

#u841,#u843
{
	font-family: cantarell, sans-serif;
	font-weight: 400;
}

#u1140
{
	z-index: 62;
	width: 640px;
	min-height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u1588
{
	z-index: 63;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 632px;
}

#u1590
{
	z-index: 64;
	width: 200px;
	min-height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 636px;
	top: -198px;
	margin-bottom: -108px;
	position: relative;
}

#u576
{
	z-index: 3;
	width: 960px;
	background-image: url("../images/tile.png");
	padding-bottom: 40px;
	margin-top: 77px;
}

#u575-4
{
	z-index: 4;
	width: 81px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 793px;
}

body
{
	padding-top: 10px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

